:root {
--aqYlJAXOuToC: #2E69A1;
--KKhUloTFWpeN: #FCFCFC;
--ibtfdyNbwrsW: #ffc107;
--KNEGoVeXvVBx: #F44336;
--pRSWHXeLAskI: #ebe9e9;
--WFKMKztrAOMT: #000;
--deUEOtZTEfXj: rgba(245, 175, 175, 0.5);
--BtxdhawMMiCv: #ea4c73;
--oXxzuMpJZbAw: #a80000;
--HfCoVzhTUkEM: #fff;
--oDkateszhuWl: #FCFCFC;
--MPEytJKGxvGe: #eaeaea;
--lgbYXanbNKEY: #fff;
--LLsMoWnPeAcy: #d8d3d3;
--eDXnBIjOpkTL: #000000;
--XDOcoGeKGxbA: #3d13f5;
--HLcksDiDImtY: #270d95;
--sCPPHEynMuOG: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--WFKMKztrAOMT);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--oDkateszhuWl);
color: var(--WFKMKztrAOMT);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.xErTXfZVPByW {
background-color: var(--oDkateszhuWl);
padding: 10px 0;
display: flex;
}

.UxMXbNBymhfi {
gap: 30px;
display: flex;
align-items: center;
}

.pGAczMaZsUnG {
display: flex;
align-items: center;
}

.pjuRSpDLCDaz {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.pjuRSpDLCDaz a,
.OatGklGrybHR {
cursor: pointer;
pointer-events: auto;
}

.pjuRSpDLCDaz img {
width: 70px;
border-radius: 16px;
}

.IYQGAmrKiHpu {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.KgOYRXgYjmrX .IYQGAmrKiHpu{
white-space: normal;
}
.mprTAMiDQESi {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.wkEHUbjyNDGN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.KWFrpFHooSWu {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ufkabRQzTmqi {
position: relative;
}

.ufkabRQzTmqi.active a {
color: var(--aqYlJAXOuToC);
font-weight: bold;
}

.kZjJkncAvzDL {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.kZjJkncAvzDL a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.kZjJkncAvzDL a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.kZjJkncAvzDL a:nth-child(2):hover {
background: #1f7d04;
}

.pVAvMtAsLZQC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.NJPqmXeCnXrf {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--oDkateszhuWl);
border: 1px solid var(--lgbYXanbNKEY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ufkabRQzTmqi:hover > .NJPqmXeCnXrf {
display: block;
}

.nJOyyiyDVOst {
margin: 0;
}

.wceLSmaUvHik {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.wceLSmaUvHik:hover {
background: rgba(0,0,0,0.05);
}

.ijaLrHATzNJb {
color: var(--WFKMKztrAOMT);
}

.LymeflvgdgHN,
.UxMXbNBymhfi,
.YhWaqiDWwpPb{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.LymeflvgdgHN {
background-color: var(--oDkateszhuWl);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LPfDJcoHVHJu {
background-color: var(--oDkateszhuWl);
padding: 0 15px;
}

.ihmiwxqClwFS {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ijaLrHATzNJb > .IYQGAmrKiHpu {
display: none;
}

.MqlXhnjNVCoX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.TZqJJKreCrkg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.MqlXhnjNVCoX img {
border-radius: 22px;
height: auto;
display: block;
}

.obudGZuXvzOI {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--HfCoVzhTUkEM);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.obudGZuXvzOI a:hover {
color: var(--HfCoVzhTUkEM);
}

.ZjnRFmdNBBPf{
background-color: var(--KNEGoVeXvVBx);
color: var(--HfCoVzhTUkEM);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.ZjnRFmdNBBPf:hover {
background-color: var(--oXxzuMpJZbAw);
}

.oEXSVmFSqhAl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.oEXSVmFSqhAl span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.oEXSVmFSqhAl p {
font-size: 34px;
text-align: start;
}

.clRozeuFvZDE {
border-radius:6px;
overflow: hidden;
}

.ZpnWbKpjQHir {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oXxzuMpJZbAw);
color: var(--HfCoVzhTUkEM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.JuDrtcXqDlFl {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.nQbzmqlSDpCv {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.WgyfbWoXnkjq {
transition: filter 0.3s ease, transform 0.3s ease;
}

.WgyfbWoXnkjq:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.PnZZJHBIFLKX {
margin-top: 40px;
}

.GimAUeyLBvZS {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.HvDxVARuFwqi {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--HfCoVzhTUkEM);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.HvDxVARuFwqi:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--HfCoVzhTUkEM);
}

.HvDxVARuFwqi:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.HvDxVARuFwqi a {
color: var(--HfCoVzhTUkEM);
}

.LbhHtgOSBaKo {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.yTUUgeFuRgYB {
background-color: var(--KNEGoVeXvVBx);
color: var(--HfCoVzhTUkEM);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.yTUUgeFuRgYB:hover {
background-color: var(--oXxzuMpJZbAw);
}

.bfcYVrNqYDAy {
color: var(--HfCoVzhTUkEM);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.YhWaqiDWwpPb {
background-color: var(--oDkateszhuWl);
color: var(--WFKMKztrAOMT);
padding: 30px 0;
}

.BLooFPMRmHlm {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.vQXpyWhuUJfz {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--KNEGoVeXvVBx);
}

.WxhDPeWQTsAm {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.WxhDPeWQTsAm .kUnSBQiwxBbq:first-child:first-child {
width: 48px;
}

.RmBNNxwadfTp {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.HdFUQTBKnbgr {
display: flex;
}

.bEKnQqcWtiKS {
position: relative;
display: inline-block;
}

.cARBdTNBMypO {
background: var(--oDkateszhuWl);
color: var(--WFKMKztrAOMT);
font-weight: 600;
border: 2px solid var(--WFKMKztrAOMT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.eUmXiZBNlKLH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .cARBdTNBMypO .eUmXiZBNlKLH {
transform: rotate(180deg);
}

.zFqOIBxQTTMS {
display: none;
position: absolute;
min-width: 145px;
background: var(--HfCoVzhTUkEM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ibtfdyNbwrsW);
z-index: 99;
padding: 6px 0;
}

.SgQOlGaacogA {
left: 0;
bottom: 110%;
}

.vRIeFFeDhvWB {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .zFqOIBxQTTMS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zFqOIBxQTTMS .wdkaWDBfSALH {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WFKMKztrAOMT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.zFqOIBxQTTMS .wdkaWDBfSALH:hover {
background: var(--oXxzuMpJZbAw);
color: var(--ibtfdyNbwrsW);
}

.zFqOIBxQTTMS .wdkaWDBfSALH.is-active {
color: var(--ibtfdyNbwrsW);
font-weight: 600;
background: var(--oXxzuMpJZbAw);
border-radius: 8px;
}

.ELNKCMwEGgpg ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ELNKCMwEGgpg {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ELNKCMwEGgpg ul li a:hover {
color: var(--HLcksDiDImtY);
}

.eGUMcHKqVqRY {
padding-top: 28px;
text-align: center;
}

.zOqOCcKnFvtW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--aqYlJAXOuToC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zOqOCcKnFvtW:hover {
opacity: 1;
}

.zOqOCcKnFvtW::after,
.zOqOCcKnFvtW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HfCoVzhTUkEM);
}

.zOqOCcKnFvtW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zOqOCcKnFvtW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.RKsWJaDCnsBN__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RKsWJaDCnsBN__btn {
background-color: var(--aqYlJAXOuToC);
color: var(--HfCoVzhTUkEM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RKsWJaDCnsBN__btn:hover {
background-color: var(--oXxzuMpJZbAw);
color: var(--HfCoVzhTUkEM);
}

.RKsWJaDCnsBN__text {
font-weight: 400;
}

.RKsWJaDCnsBN__text a {
font-weight: 400;
}

/*casinos-list*/
.KgOYRXgYjmrX {
margin-top: 30px;
background-color: var(--KNEGoVeXvVBx);
width: 100%;
border: 1px solid var(--sCPPHEynMuOG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.pjeYgyvoqJAe {
display: flex;
justify-content: space-between;
align-items: center;
}

.WxFEIdgVIolG {
display: flex;
align-items: center;
}

.WxFEIdgVIolG:nth-child(1) {
width: 30%;
}

.WxFEIdgVIolG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--sCPPHEynMuOG);
border-left: 1px solid var(--sCPPHEynMuOG);
height: 100px;
}

.WxFEIdgVIolG:nth-child(3) {
width: 20%;
justify-content: center;
}
.WxFEIdgVIolG strong{
font-size: 18px;
}

.troijHBGZsXx {
width: 150px;
}

.troijHBGZsXx img{
border-radius: 16px;
}

.iZGAXOxuLMSf {
margin-left: 24px;
}

.pHDodXjTjvXE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--sCPPHEynMuOG);
border-radius: 15px;
width: 130px;
}

.iQruAEUWLuRw {
color: var(--ibtfdyNbwrsW);
font-size: 24px;
}

.NzFlpLDAaUGT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--aqYlJAXOuToC);
color: var(--HfCoVzhTUkEM);
transition: background-color 0.7s ease;
}

.NzFlpLDAaUGT:hover {
background-color: var(--oXxzuMpJZbAw);
color: var(--HfCoVzhTUkEM);
}

table {
width: 100%;
border: 1px solid var(--KKhUloTFWpeN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--KKhUloTFWpeN);
max-width: 100%;
}


td {
    border: 1px solid var(--WFKMKztrAOMT);
    border-radius: 6px;
    padding: 10px;
    color: var(--KKhUloTFWpeN);
    white-space: normal;
}

table thead {
background-color: var(--HfCoVzhTUkEM);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--WFKMKztrAOMT);
border: 1px solid var(--WFKMKztrAOMT);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--WFKMKztrAOMT);
background-color: var(--lgbYXanbNKEY);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--WFKMKztrAOMT);
}
.VyIhEZROuDCo {
border-radius: 20px;
}

.VyIhEZROuDCo, .VyIhEZROuDCo table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.VyIhEZROuDCo, .VyIhEZROuDCo table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.VyIhEZROuDCo table {
width: max-content;
width: 100%;
}

.qjLeImPzBTMg-item {
background-color: var(--KKhUloTFWpeN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--sCPPHEynMuOG);
color: var(--WFKMKztrAOMT);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.qjLeImPzBTMg h3 {
font-size: 20px;

}
.fjHCxzlbeYuu {
text-align: left;
}

.qjLeImPzBTMg-item:last-child {
margin-bottom: 0;
}

.qjLeImPzBTMg-item h3 {
margin: 10px 0;
}

.ZXHixUdnjdql {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JWiBnmGyBHmm {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MkUTvmJFWwjg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.qcskybAgoTMf {
display: flex;
align-items: center;
}

.UZmKjHKYzKiM {
text-decoration: none;
transition: color .2s;
}

.UZmKjHKYzKiM:hover {
text-decoration: underline;
color: var(--oXxzuMpJZbAw);
}

.UZmKjHKYzKiM[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GzHCxVfAjugp {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.KWFrpFHooSWu {
flex-direction: column;
gap: 20px;
}

.UxMXbNBymhfi {
padding: 0 15px;
flex-wrap: wrap;
}

.mprTAMiDQESi {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.kZjJkncAvzDL {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.pjuRSpDLCDaz {
width: auto;
}

.pjuRSpDLCDaz img {
width: 50px;
margin-left: 0;
}

.GimAUeyLBvZS {
flex-direction: column;
align-items: center;
}
/* Footer */
.BLooFPMRmHlm {
flex-direction: column;
}

.ELNKCMwEGgpg ul {
flex-direction: column;
gap: 20px;
}
.VyIhEZROuDCo table {
width: max-content;
width: 100%;
}
.WxFEIdgVIolG:nth-child(1),
.WxFEIdgVIolG:nth-child(2),
.WxFEIdgVIolG:nth-child(3){
width: 33%;
}

.KaClmNYAlsgz{
text-align: center;
padding: 0 10px;
}
.iZGAXOxuLMSf {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.kZjJkncAvzDL {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--oDkateszhuWl);
border-top: 1px solid var(--sCPPHEynMuOG);
}

.kZjJkncAvzDL a:first-child {
border: 1px solid var(--sCPPHEynMuOG);
}

.kZjJkncAvzDL a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.pjuRSpDLCDaz > .IYQGAmrKiHpu {
display: none;
}

.ijaLrHATzNJb > .IYQGAmrKiHpu {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.obudGZuXvzOI {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ZjnRFmdNBBPf {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.JuDrtcXqDlFl {
grid-template-columns: repeat(2, 1fr);
}

.YhWaqiDWwpPb{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.WxhDPeWQTsAm {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.obudGZuXvzOI {
font-size: 20px;
width: 100%;
}

.ZjnRFmdNBBPf {
font-size: 20px;
}
.WgyfbWoXnkjq {
max-width: 250px;
}

.nQbzmqlSDpCv{
flex-wrap:wrap;
}

.bfcYVrNqYDAy {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.pjeYgyvoqJAe{
flex-wrap: wrap;
}
.WxFEIdgVIolG:nth-child(1){
width: 100%;
justify-content: center;
}
.WxFEIdgVIolG:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.WxFEIdgVIolG:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.yTUUgeFuRgYB{
max-width: 280px;
}
.zOqOCcKnFvtW {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.zOqOCcKnFvtW::after,
.zOqOCcKnFvtW::before {
width: 14px;
}

.WxFEIdgVIolG:nth-child(1) {
flex-direction: column;
}
.WxFEIdgVIolG:nth-child(2),
.WxFEIdgVIolG:nth-child(3) {
width: 100%;
}
.iZGAXOxuLMSf {
margin-left: 0px;
}

.NzFlpLDAaUGT{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.troijHBGZsXx {
width: 100px;
}
.KaClmNYAlsgz{
font-size: 14px;
}
}


/*popup*/
.MuFZRNQoqzXX {
background: var(--KNEGoVeXvVBx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.MuFZRNQoqzXX__info {
display: flex;
}
.MuFZRNQoqzXX__box {
margin-left: 15px;
}
.MuFZRNQoqzXX__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MuFZRNQoqzXX__title {
font-size: 24px;
font-weight: 600;
}
.MuFZRNQoqzXX__sub-title {
margin-top: 10px;
color: var(--WFKMKztrAOMT);
}
.MuFZRNQoqzXX__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--aqYlJAXOuToC);
color: var(--HfCoVzhTUkEM);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--HfCoVzhTUkEM);
}
.MuFZRNQoqzXX__btn:hover{
background: var(--oXxzuMpJZbAw);
transition: all 0.7s ease-in-out;
color: var(--HfCoVzhTUkEM);
}
.MuFZRNQoqzXX__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MuFZRNQoqzXX__close-wrap {
position: relative;
}
.MuFZRNQoqzXX__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MuFZRNQoqzXX__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.MuFZRNQoqzXX__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MPEytJKGxvGe);
}

@media(max-width: 576px){
.MuFZRNQoqzXX{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MuFZRNQoqzXX__img {
width: 70px;
}
.MuFZRNQoqzXX__sub-title {
margin-right: 15px;
}
.MuFZRNQoqzXX__btn{
width: 220px;
}
}
@media(max-width: 480px){

.MuFZRNQoqzXX__info {
display: flex;
flex-direction: column;
align-items: center;
}
.MuFZRNQoqzXX__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.MuFZRNQoqzXX__sub-title {
margin-right: 0;
text-align: center;
}
.MuFZRNQoqzXX__box {
margin-left: 0;
}
}
